{
  "id": "Chaos_XC_regent01_card",
  "name": "储君_奈音卡图",
  "author": "B站：星晨代谢",
  "description": "储君奈音配套卡牌美化。交流Q群：1097194402。任何mod和游戏相关的疑问都可以加群交流。",
  "version": "v0.3.7",
  "has_pck": true,
  "has_dll": false,
  "dependencies": [],
  "affects_gameplay": false
}